Bug 1315755 - Missing translations since 45.0-4
Missing translations since 45.0-4
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
23
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jan Horak
Fedora Extras Quality Assurance
:
: 1297181 1322265 1323818 1331705 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-08 09:16 EST by Piotr Drąg
Modified: 2016-12-20 14:18 EST (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 14:18:49 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Mozilla Foundation 1236347 None None None 2016-04-28 08:39 EDT

  None (edit)
Description Piotr Drąg 2016-03-08 09:16:56 EST
I'm using Polish translation. After updating to 45.0-4, many (seemingly random) strings appear in English. These are, among others, "Verified by:", "Open All in Tabs", "Mute Tab".
Comment 1 Martin Stransky 2016-03-11 05:35:55 EST
Which locale do you run? pl_PL.utf8?
Comment 2 Piotr Drąg 2016-03-11 11:57:00 EST
Yes. I also tested on de_DE.UTF-8 and cs_CZ.UTF-8, and the same translations were missing.
Comment 3 Piotr Drąg 2016-04-16 11:38:44 EDT
The official build from Mozilla doesn't have this problem.
Comment 4 Piotr Drąg 2016-04-20 08:55:29 EDT
*** Bug 1322265 has been marked as a duplicate of this bug. ***
Comment 5 Piotr Drąg 2016-04-20 08:56:06 EDT
*** Bug 1323818 has been marked as a duplicate of this bug. ***
Comment 6 Piotr Drąg 2016-04-20 08:57:32 EDT
*** Bug 1297181 has been marked as a duplicate of this bug. ***
Comment 7 Branko Grubić 2016-04-29 09:25:34 EDT
*** Bug 1331705 has been marked as a duplicate of this bug. ***
Comment 8 Piotr Drąg 2016-09-22 12:15:07 EDT
This is fixed, somehow, in 49.0-2. I hope it won't regress.
Comment 9 Fedora End Of Life 2016-11-24 10:58:15 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 10 Fedora End Of Life 2016-12-20 14:18:49 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.